




html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,ol, ul, li,
dl, dt, dd, 
ol, ul { 
font: helvetica;
font-style: normal;
text-decoration: none;
list-style: none; } fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { 
line-height: 1.5;
font: 14px helvetica;
font-style: normal;
text-decoration: none;
 }
 
 p { 
line-height: 1.5;
font: 14px helvetica;
font-style: normal;
text-decoration: none;

 }

blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup  */
table { border-collapse: collapse; border-spacing: 0; }

body { 
text-align:center; 
margin-top: 0px; 
auto; background: #041b2d url(images/media/persu.jpg) repeat-x; }

#master-content {
  margin: 0 auto;
  height: auto;
  text-align: center;
  width: auto;
}

#content {
  margin: 0 auto;
  padding: 0px;
  height: auto;
  text-align: center;
  width: 1000px;
}
#content-normal {
  margin: 0 auto;
  padding: 0px;
  height: auto;
  text-align: center;
  width: 1000px;
}
#content2 {
  margin: 0 auto;
  padding: 0px;
  height: auto;
  text-align: center;
  width: 1000px;
  
}
#header {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 78px;
  width: 980px;
}
#logo {
  float: left;
  height:75px;
  width: 300px;
}
#top-menu {
  float: right;
  margin: 45px 15px 0 0;
  width: auto;
}

li.top-menu-item {
  float: left;
  padding: 10px;
  text-decoration: none;
 
}

li.top-menu-item a {
	 color:#666;
  font: 13px helvetica;
  padding: 10px;
  text-decoration: none;
}

li.top-menu-item a:hover { color: #fff; background: #041b2d; }

li.current {
	float: left;
	padding: 10px;
	text-decoration: none;
}
li.current a {
	font: 13px helvetica;
	color:#fff;
	padding: 10px;
	background-color:#041b2d;
	text-decoration: none;
	
}

#main-area {
  margin: 20px 0 30px;
background: none repeat  0 0 #FFFFFF;
height:auto;
  top: 80px;
  width: 980px;
}
#main-areahome {
  margin: 20px 0 0px;
	background: none repeat  0 0 #FFFFFF;
  top: 80px;
  width: 980px;
  height: 650px;
}
#main-areabanner {
padding-top: 30px;
margin: 20px 0 30px;
background: none;
  top: 0px;
  width: 980px;
}
#main-area-black {
  margin: 20px 0 30px;
background: none repeat scroll 0 0 #041b2d;
  top: 80px;
  width: 980px;
}
#image-frame {
  background: none repeat scroll 0 0 #FFFFFF;
  height: auto;
}
#image-framehome {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 360px;
}
#image-frame-normal {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 375px;
}
.slider-image {
  background: none repeat scroll 0 0 #0074FF;
  height: 337px;
  margin: 10px 0 0;
  width: 960px;
}

#main-area-menu {
  font-size: 16px;
  margin: 2px -6px;
}
#main-area-menu li.menu-item {
  float: left;
  height: 34px;
  margin: 0;
  padding: 0;
  width: 230px;
}
#main-area-menu li.menu-item a {
  padding: 20px 40px;
  text-decoration: none;
  color: #000;
}
#main-area-menu li.menu-item a:hover {
  color: #3366FF;
}
#image-menu-holder-out {
 background: #FFFFFF ;
 margin: 0px;
 
}
#image-menu-holder {
 background: #FFFFFF ;
 margin: 0px 0px 0px 10px;
 
}
  
#image-menu {
  background: none #FFFFFF ;
  height: auto;

}
#main-image-area {
  padding: 1px;
  float: left;
  width: auto;
  height:auto;
}
#main-image-area li.main-image {
 
  float: left;
  height: auto;
  margin: 0;
  padding: 0px;
  width: auto;
}
#image-content {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 400px;
 
}
#content-area {
	text-align:left;
  font-size: 16px;
  margin: 0 10px;
}
#image-content li.sub-content {
 background: none repeat scroll 0 0 #FFFFFF;
  float: left;
  margin: 0;
  padding: 5px;
  width: 170px;
	font-family: helvetica;
  font-size: 11 px;
  color:#ccc

}
#sub-content {
 background: none repeat scroll 0 0 #FFFFFF;
  margin: 0;
  text-align: left; 
  padding: 5px;
  font-style: normal;
  width: 170px;
font-family: helvetica;
  font-size: 11 px;
  color:#555555

}

h1 {
	margin-top: 18px;
	font-family: helvetica;
	text-align: left; 
    font-size: 30px;
	color:#fff
}

h2 {
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	font-family: helvetica;
	text-align: left; 
    font-size: 20px;
	color:#a74535
}
h4 {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	font-family: helvetica;
	text-align: left; 
    font-size: 20px;
	color:#a74535
}
h3 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	font-family: helvetica;
	text-align: left; 
    font-size: 16px;
	color:#ffffff;
}

#main-body-p {
	margin: 100px 0px 10px 0px;
	font-family: helvetica;
	font-style: normal;
	text-align: left; 
    font-size: 12 px;
	color:#fff;
	float: left;
}
#first-pic-row {
 	 align: left;
 	 background: none;
	 margin: 0px;
 	 height: auto;
 	 width: 1000px;
  	padding: 0px;
	float:left;
}
#first-pic {
 	 float: left;
	 width: 160px;
	 padding: 2px;
 	 }
#pic {
 	 float: left;
	 width: 160px;
	 padding: 1px;
 	 }

#first-pic-row li.pic { 
	float: left;
	height: 0px;
    padding: 1px;
    width: auto;
}

#second-content-row {
  background: none repeat scroll 0 0 #FFFFFF;
  margin: 0 0px 27px 0;
  height: auto;
  width: 980px;
}

#second-body-p {
	font-family: helvetica;
	font-style:normal;
	padding: 10px;
	text-align: left;
	font-size: 12px;
	color: #333;
}

#second-pic-row {
 	 
	 float: left;
 	 background: none repeat scroll 0 0 #fff;
	 margin: 0 0 0 0;
 	 height: 130px;
 	 width: auto;
  	
}
#second-pic-row2 {
 	 
	 float: left;
 	 background: none repeat scroll 0 0 #fff;
	 margin: 0 0 0 0;
 	 height: 130px;
 	 width: auto;
  	
}

#second-pic {
 	 float: left;
	 width: 160px;
	 padding: 1px;
	 background-color:#041b2d;
 	 }
	 
#second-pic-row li.pic2 { 
	float: left;
	height: 16px;
    padding: 1px;
    width: 160px;
}
#head-name-row {
 	 float:left;
	 font-family: helvetica;
	font-size:12px;
	font-weight: bold;
 	 background: none repeat scroll 0 0 #041b2d;
	 margin: 3px;
 	 height: 15px;
 	 width: 150px;
	 color:#fff;
  	padding: 0px;
	text-align: left;
}

#bold-name {
 	 float: left;
	 width: 150px;
	 font-family: helvetica;
	 text-align: left;
	 color:#fff;
	 
 	 }
	 
#bold-name li.b-name { 
	float: left;
	color:#fff;
	font-family: helvetica;
	font-size:12px;
	font-weight: bold;
	height: 0px;
    padding: 2px;
    width: 160px;
	color:#CCC;
}
#smalltitle-name-row {
 	 float: left;
	 align:left
	 margin: 0;
 	 height: 47px;
 	 width: 150px;
  	padding: 0px;
	text-align: left;
}

#title-name {
 	 float: left;
	 font-family: helvetica;
	font-size:12px;
	font-weight: normal;
	color:#CCC;
 	 }
	 
#title-name li.t-name {
	float: left;
	color:#CCC;
	font-family: helvetica;
	font-size:11px;
	font-weight: none;
	text-align: left;
	height: 12px;
	width: 160px;
	padding: 2px;
	 
}
#mid-pic {
	float:left;
	clear:right;	
}

#bold-name .b-name { 
	text-align: left;
	color:#fff;
	font-family: helvetica;
	font-size:13px;
	font-weight: bold;
	height: 14px;
    padding: 0px;
	width: 120px;
}
#title-name .t-name {
  text-align: left;
	font-family: helvetica;
  font-size: 11px;
  height: 10px;
  margin: 0;
  padding: 0;
  width: 116px;
  color:#FFFFFF;
}

#bottom li.b-name { 
	text-align:left;
	color:#fff;
	font-family: helvetica;
	font-size:12px;
	font-weight: bold;
	height: 0px;
    padding: 0px;
    width: 160px;
	
}
#bottom li.t-name {
	text-align:left;
	color:#CCC;
	font-family: helvetica;
	font-size:11px;
	font-weight: none;
	height: 12px;
	width: 160px;
	padding: 0px 0 25px 0;
	position:relative;
    top:14px;
}
#bottom_pic {
	margin-right: 15px;
	margin-bottom: 7px;
	float:left; 
	color:#fff;
}

#header-2 {
	float:left;
	font-size:24px;
	color:#fff;
}
#header-3 {
	float:left;
	font-size:18px;
	color:#999999;
	margin-top: 40px;
    margin-left: -200px;
}
.clear {clear:both;}

.content_3 {
	font-size:16px;
	color:#fff;
	margin-top: 0px;
	margin-bottom:25px;
	text-align:left;
}
.quote {
	text-align:left;
	float:left;
	color:#fff;
	margin-top:-37px;
	margin-left:50px;
	margin-right:15px;
}
#quote_bar {
	float:left;
	}
	
#pdf {
	float:left;
	margin-top:10px;
	color: #fff;
	}
.headline {
	color:#F60;
	float:left;
	margin-top:8px;
	}
.headline-words {
	color:#FFF;
	float:left;
	margin-top:26px;
	margin-left:-87px;
	}
	
#copyright {
float:left;
padding: 5px 0px 0px 0px;
font-family: Helvetica;
font-size: 11px;
color: #b3b3b3;

 
	}
	#copyright2 {
	width: 980px;
float:left;
font-family: Helvetica;
padding: 5px 0px 0px 0px;
  font-size: 11px;
  color: #b3b3b3;
  text-align: left;
 
	}
	
	#banner {
	margin: 0;
	padding top: opx;
float:left;
font-family: Helvetica;
padding: 0;
font-size: 11px;
color: #b3b3b3;
text-align: left;
 
	}

	
	#banner2 {
	float:left;
font-family: Helvetica;
padding: 0;
text-align:right;
  font-size: 11px;
  color: #b3b3b3;
  text-align: left;
 
	}
	
	
	#bullets ul {
	line-height: 1.5;
font: 10px helvetica;
font-style: normal;
text-decoration: none;
float: right;
  padding-bottom: 24px;
  padding: 0px 0px 0px 0px;
  
}

#bullets ul li {
  padding: 0px 0px 0px 12px;
  background-image: url(images/bullet.gif);
  background-position: 0px 2px;
  background-repeat: no-repeat;
}

#bullets ul li ul li {

  background-image: url(images/bullet.gif);
}

#bullets ol {
  padding-bottom: 3px;
  margin-left: 5px;
}

#bullets ol li {
  padding: 0px 0px 0px 0px;
  list-style-type: decimal;
}